"use client";
import { __exports as e } from "../../../../_virtual/isLength.js";
var n;
function o() {
  return n ? e : (n = 1, (function(r) {
    Object.defineProperty(r, Symbol.toStringTag, { value: "Module" });
    function i(t) {
      return Number.isSafeInteger(t) && t >= 0;
    }
    r.isLength = i;
  })(e), e);
}
export {
  o as __require
};
